Subject: [MIB-DOCTORS] Issues with RFC 4181?

From: "Romascanu, Dan (Dan)" <[email-masked]>
Date: Thu, 18 Mar 2010 16:22:43 +0100

MIB-Doctors,

As you probably know a proposed work item for RFC4181bis is being run by
Randy Presuhn and will be discussed at the OPSAWG meeting in Anaheim for
possible adoption as a WG item. I am scanning the MIB doctor reviews in
the last couple of years trying to find hints of things that are not
right or not clear enough and should be fixed. Any input would be
welcome. To be clear, I think that 4181 works pretty well, and we do not
anticipate a major revision, we do not want to open old discussions, the
first priority is aligning the IPR and boilerplate issues, update
references and incorporate errata - but it's a good moment to raise
issues for discussion. 

The last version of 4181bis is available at
http://www.ietf.org/id/draft-presuhn-opsawg-rfc4181bis-03.txt

Thanks and Regards,

Dan